Fix some deprecation warnings in the file_column plugin
[rails.git] / vendor / plugins / validates_email_format_of / rails / init.rb
1 if defined?(ActiveRecord::Base)
2   require 'validates_email_format_of'
3 end